/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.9.7
*/

/********
Horizontal Line Styling
********/

hr {
 border-style: solid;
 border-color: #ededed;
 border-top: 1px;
}

/********
Exhibit Styling
********/

.exhibit-title {
    font-size: 22px!important;
    color: #0079B7!important;
}

/********
Event Landing Page Styling
********/

#mk-page-introduce {
    position: relative;
    padding: 0px;
}

#tribe-events .tribe-events-button {
    background-color: #0076b8;
    color: #ffffff;
}   

#tribe-events .tribe-events-button:hover {
    background-color: #01a6ff;
    color: #ffffff;
}   

/********
Event Button Styling
********/

.vc_btn3.vc_btn3-size-md:hover {
    background-color: #01a6ff !important;
}	

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 3px !important	
}

.vc_btn3.vc_btn3-style-custom {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
}

/********
Custom Color for Press Links
********/

.custom-press-link a {
	color: #cf62a5;
}	

/********
Centers all text on mobile, including footer and social links
********/

@media only screen and (max-width: 767px) {
    p,h2,h3,h4,h5,h6 {
        text-align: center!important;
    }
    .mk-col-1 {
        text-align:center!important;
    }
    .widget_social_networks .align-left {
        text-align: center;
    }
    .full-width-9 .page-section-content {
        width: 100% !important;
   }
}

@media handheld, only screen and (max-width: 960px) {
   .single-social-section .blog-modern-comment, .single-social-section .blog-share-container,      .single-social-section .mk-blog-print, .single-social-section .mk-love-holder {
	   padding: 30px 7px 30px 7px!important;
		 float: right;
	}
}

/********
Fixes Portfolio Sorting
********/   

.portfolio-meta-wrapper .the-title {
    height: 55px;
}

/********
Blog Title Styling
********/

.blog-title h1 {
    color: #0076b8!important;
    font-size: 30px!important;
}    

.single-social-section {
	margin-top: 30px!important;
}

.post-type-badge { 
    display: none !important;
}

.mk-blog-newspaper-item .the-title a:hover{
    color: #ec9d4e !important;
}
.mk-readmore:hover {
    color: #ec9d4e !important;
}

/********
Fixes Page Section Issue on Homepage
********/

.page-id-270 div#page-section-2 .page-section-content {
	margin-top: 200px!important;
}

/********
Fixes Page Section Issue on Homepage
********/

.full-width-2 .page-section-content {
margin-top: 120px;
}

/********
Quote Title on Homepage
********/

.quote-title h1 {
    color: #ffffff!important;
}

/********
Padding Around Copyright Info in Footer
********/

.mk-footer-copyright {
    padding-left: 17px;
    padding-right: 17px; 
}

/********
Social Icon Margin
********/

.widget_social_networks a {
    position: relative;
    display: inline-block;
    margin: 4px;
    line-height: 100%;
    opacity: .5;
    transition: all .2s ease;
}

/********
Testimonial Styling
********/	
	
.mk-testimonial.avantgarde-style .mk-testimonial-company {
    font-size: 18px!important;
    font-style: italic;
}

/********
Works Title Styling
********/

.works-title h2 {
	color: #ffffff!important;
}

.works-title h1 {
    color: #0076b8!important;
    font-size: 30px!important; 
}

/********
Gravity Forms Button Styling
********/

.gform_wrapper .button:hover {
    background-color: #01a6ff!important;
}

body .gform_wrapper .gform_footer input[type=submit] {
	border-radius: 3px!important;

/********
Adds Padding Above Social Share Icons on Individual Works Pages
********/

.single-social-section .blog-modern-comment, .single-social-section .blog-share-container, .single-social-section .mk-blog-print, .single-social-section .mk-love-holder {
	padding-top: 30px;
}	

/********
Toggle Styling
********/

.mk-toggle.simple-style .mk-toggle-title {
    position: relative;
    display: block;
    padding: 8px 0px 8px 0px!important;
    color: #444444;
    font-size: 16px!important;
    cursor: pointer;
}

/********
Portfolio Slidebox Styling
********/	
	
.mk-portfolio-item.slidebox-hover .portfolio-meta {
    position: absolute;
    bottom: 0;
    transform: translate3d(0,100%,0);
    left: 0;
    width: 100%;
    text-align: center;
    padding: 25px 10px 30px;
    transition: all .25s ease-out;
    background-color: #74ba62;
    min-height: 60px;
}